provider "proxmox" {
  endpoint = "https://192.168.178.2:8006/"
  username = "root@pam"
  password = var.proxmox_password
  insecure = true

  ssh {
    agent    = false
    username = "root"
    password = var.proxmox_password
  }
}
